---@meta

---@class UBPFL_ActorLibrary_C : UBlueprintFunctionLibrary
local UBPFL_ActorLibrary_C = {}

---@param __WorldContext UObject
---@param Version FText
function UBPFL_ActorLibrary_C:GetVersionString(__WorldContext, Version) end
---@param Actor AActor
---@param __WorldContext UObject
---@param OutermostAttachActor AActor
function UBPFL_ActorLibrary_C:GetOutermostAttachActor(Actor, __WorldContext, OutermostAttachActor) end


